{
    "dc_identifier": "nl.gm1621.2c.2021.4756713-8",
    "dc_title": "Commissie Ruimte 2021-05-18 - Invoering Omgevingswet",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Lansingerland op 2021-05-18. Onderdeel: Invoering Omgevingswet.",
    "dc_source": "https://lansingerland.bestuurlijkeinformatie.nl/Agenda/Index/f5d50248-73a9-4be4-82d1-bdac41052650",
    "dc_publisher": "gm1621",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2026-03-19",
    "foi_publishedDate": "2021-05-18",
    "dc_date_year": "2021",
    "dc_publisher_name": "Gemeente Lansingerland",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Lansingerland",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "18",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 1}",
    "foi_dossierId": "nl.gm1621.2c.2021.4756713-8",
    "dc_externalIdentifier": "4756746",
    "foi_meetingYear": "2021",
    "foi_meetingDate": "2021-05-18",
    "foi_meetingNumber": "4756713",
    "foi_meetingItemNumber": "8",
    "foi_meetingItemNumberRaw": "6.e",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1621.2c.2021.4756713-8.doc.1",
            "dc_title": "Voorstel Raad 16620",
            "foi_fileName": "Voorstel%20Raad%2016620.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Lansingerland&id=1370c201-15c9-446e-8550-e1f3ff3583ac"
        },
        {
            "dc_identifier": "nl.gm1621.2c.2021.4756713-8.doc.2",
            "dc_title": "T21.02549 Projectbegroting project invoering Omgevingswet",
            "foi_fileName": "T21.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Lansingerland&id=417c32d0-f0d6-432d-901c-74ed7c8eeb8a"
        },
        {
            "dc_identifier": "nl.gm1621.2c.2021.4756713-8.doc.3",
            "dc_title": "T21.04338 Beantwoording technische vragen fractie Leefbaar 3B over raadsvoorstel invoering Omgevingswet (BR2100033)",
            "foi_fileName": "T21.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Lansingerland&id=7af21341-2a19-45e9-a3b0-99904f9b5107"
        },
        {
            "dc_identifier": "nl.gm1621.2c.2021.4756713-8.doc.4",
            "dc_title": "T21.03240 Figuur: 27 minimale acties van de VNG ondergebracht in sporen",
            "foi_fileName": "T21.03240%20Figuur%3A%2027%20minimale%20acties%20van%20de%20VNG%20ondergebracht%20in%20sporen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Lansingerland&id=b6a60097-7e37-4e1a-ae07-ab44d0d4685e"
        }
    ]
}